:root {
    --header-image: url('/header3.png');
    --body-bg-image: url('/pastels2.gif');
    --content: #fff;
}

@font-face {
    font-family: pixeloperator;
    src: url('/assets/fonts/Perfect%20DOS%20VGA%20437%20Win.ttf');
}

@font-face {
    font-family: pixeloperator;
    src: url('/assets/fonts/PixelOperator-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: pixeloperator;
    src: url('/assets/fonts/PixelOperatorMono.ttf');
    font-style: italic;
}

@font-face {
    font-family: pixeloperator;
    src: url('/assets/fonts/PixelOperatorMono8-Bold.ttf');
    font-style: italic;
    font-weight: bold;
}

body {
    font-family: 'pixeloperator', sans-serif;
    margin: 0;
    background-color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    background-image: var(--body-bg-image);
}

* {
    box-sizing: border-box;
}

.glow {
    font-size: #fff;
    text-align: center;
    text-shadow: 0 0 5px #fff;
}

#container {
    max-width: 900px;
    margin: 0 auto;
    background-color: transparent;
}

#container a {
    color: #ffffff;
    font-weight: bold;
}

#header {
    width: 100%;

    height: 270px;
    background-image: var(--header-image);
    background-size: 100%;
}

#navbar {
    height: 80px;
}

#navbar ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style-type: none;
    justify-content: space-evenly;
}

#navbar li {
    padding-top: 5px;
}

#navbar li a {
    color: #b9d4fc;
    font-weight: 800;
    text-decoration: none;
}

#navbar li a:hover {
    color: #ffffff;
    text-decoration: underline;
}

#flex {
    display: flex;
}

aside {
    background-color: rgba(20, 20, 20, 0.6);
    width: 150px;
    padding: 20px;
    font-size: smaller;
}

main {
    background-color: rgba(0, 0, 0, 0.6);
    flex: 1;
    padding: 20px;
    order: 2;
}

#leftSidebar {
    order: 1;
}

#rightSidebar {
    order: 3;
}

footer {
    background-color: rgba(18, 18, 18, 0.6);
    width: 100%;
    height: 50px;
    padding: 10px;
    text-align: center;
}

h1, h2, h3 {
    color: #e0e0e0;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 20px;
}

strong {
    color: #e0e0e0;
}

p, li {
    font-size: 15px;
}

.box {
    background-color: rgba(47, 47, 48, 0.6);
    border: 1px solid #ffffff;
    padding: 10px;
}

#topBar {
    width: 100%;
    height: 30px;
    padding: 10px;
    font-size: smaller;
    background-color: rgba(19, 9, 45, 0.6);
}

@media only screen and (max-width: 800px) {
    #flex {
        flex-wrap: wrap;
    }

    aside {
        width: 100%;
    }

    main {
        order: 1;
    }

    #leftSidebar {
        order: 2;
    }

    #rightSidebar {
        order: 3;
    }

    #navbar ul {
        flex-wrap: wrap;
    }
}